If you get the message while you try to compile a mq4 file with Windows 10, you have to use a previous build of MetaEditor to resolve it :

http://www.filedropper.com/metaeditor